public class Point {
	private double x, y;

	public String toString(){
		return "("+ x+ ":" + y + ")";
	}

	Point(){
		x = 0;
		y = 0;
	}

	Point(double x, double y){
		this.x = x;
		this.y = y;
	}

	public double getX() {
		return x;
	}

	public double getY() {
		return y;
	}

}
